
"oBF-Og-wVo.title" = "Open";						/* Open				*/
"CUm-jh-L0N.title" = "Open With";					/* Open With		*/
"iw8-CC-agH.title" = "Fetching…";					/* Fetching…		*/
"qco-Wt-eS9.title" = "Move to Trash";				/* Move to Trash	*/
"Exq-BC-sm1.title" = "Metadata";					/* Metadata			*/
"bEj-l2-gWU.title" = "Cut";							/* Cut				*/
"9Hp-ML-2vt.title" = "Copy";						/* Copy				*/
"Fen-0C-9vx.title" = "Paste";						/* Paste			*/
"nUz-i2-e46.title" = "Paste Missing";				/* Paste Missing	*/
"uab-OB-w1O.title" = "Paste Tags";					/* Paste Tags		*/
"iJd-Ve-hen.title" = "Paste Artwork";				/* Paste Artwork	*/
"y7r-2f-dfb.title" = "Remove Tags";					/* Remove Tags		*/
"KAo-4R-S1m.title" = "Quick Look";					/* Quick Look		*/
"e1r-nl-2iI.title" = "Reveal in Finder";			/* Reveal in Finder	*/
"h2z-gc-4aZ.title" = "Substitute"; 					/* Substitute 		*/
"gLw-vI-pTd.title" = "Transform";					/* Transform		*/
